Affected packages

Packages affected by libedit upgrade from - to 3.1-29.20191025cv... (in Fedora 31)
Package Current state Build Distance Build time
mariadb build 2 2 months ago
diffoscope build 2 2 months ago
seahorse build 2 5 months ago
glpi build 2 5 months ago
thunderbird build 3 a month ago
ghc build 3 2 months ago
bup build 3 2 months ago
php-simplesamlphp-saml2 build 3 2 months ago
php-zendframework-zend-math build 3 2 months ago
rust build 3 2 months ago
rubygem-railties build 3 2 months ago
eclipse-jgit build 4 a month ago
rust-varlink-cli build 4 a month ago
spectrwm build 4 2 months ago
libreoffice build 4 2 months ago
blender build 4 2 months ago
mingw-wine-gecko build 4 2 months ago
libvirt build 4 2 months ago
git-lfs build 4 5 months ago
icedtea-web build 4 5 months ago
sundials build 4 5 months ago
golang-github-prometheus-alertmanager build None a month ago
dumb-init build None 2 months ago
python-dask build None 2 months ago
OpenImageIO build None 2 months ago
python2-django1.11 build None 5 months ago
python-xarray build None 5 months ago
trojita build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libedit upgrade from - to 3.1-29.20191025cv....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.